@charset "utf-8";



*{
    margin:0px;
    padding:0px;
    color:#000;
    font-size:10pt;
    line-height:160%;
    scrollbar-face-color: #CCCCCC;
    scrollbar-shadow-color: #F0F0F0;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-darkshadow-color: #999999;
    scrollbar-track-color:#FFFFFF;
    scrollbar-arrow-color: #FFFFFF;}
body{
    text-align:center;
    background:#FFF;}
h1{
    font-size:14pt;
    text-align:center;}
img{
    border:0px;}
a.home:link{
    text-decoration:none;
    color:#FFF;}
a.home:visited{
    text-decoration:none;
    color:#FFF;}
a.home:hover{
    text-decoration:none;
    color:#aa0000;}
h3{color:#fff;}


/* ---■レイアウト■ --- */
#layout{
    margin:0px 0px 0px 0px;
    text-align:left;
    width:978px;}
#header{
    color:#FFF;
    margin:10px 0px 10px 0px;
    padding:10px;
    background:#000;}
#title{
    color:#FFF;
    text-align:left;}
h2{
    color:#FFF;}
.banner{
    clear:both;
    color:#FFF;
    margin:0px 0px 10px 0px;
    width:470px;
    height:60px;
    text-align:center;
    background:#000;}

#contain{
    clear:both;}
#left{
    float:left;
    width:728px;}

#right{
    float:right;
    width:240px;
    background1:#cccccc;}
#footer{
    clear:both;
    margin:10px 0px 10px 0px;
    padding:10px;
    font-size:9pt;
    background:#F0F0F0;}
#footer a{
    font-size:8pt;}



/* ---■メニュー■ --- */
.me-t{
    padding:0px 5px 0px 5px;
    font-size:10pt;
    text-align:left;
    border-top:1px solid #000;
    border-left:1px solid #000;
    border-right:1px solid #C000;
    background:#000000;}
.me-t p{
    color:#FFFFFF;}
.me-box{
    margin:0px 0px 10px 0px;
    padding:5px;
    font-size:10pt;
    text-align:left;
    border:1px solid #000;}
.me-box-cen{
    margin:0px 0px 10px 0px;
    padding:5px;
    font-size:10pt;
    text-align:center;
    border:1px solid #000;}


/* ---■記事■ --- */
.index-top{
    margin:0px 0px 10px 0px;
    padding:10px;
    text-align:left;
    border-top:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    background:#F9F9F9;}
.kizi-t{
    margin:0px 0px 10px 0px;
    text-align:left;
    color:#000000;
    font-weight:bold;
    border-bottom:1px solid #999999;}
.kizi-t a{
    color:#000000;
    text-decoration:none;}
.kizi-t a:link{
    text-decoration:none;}
.kizi-t a:visited{
    text-decoration:none;}
.kizi-body{
    margin:15px 0px 0px 0px;
    text-align:left;}
.kizi-more{
    margin:10px 10px 10px 10px;
    font-size:16pt;
    text-align:center;}
.kizi-info{
    margin:0px 0px 15px 0px;
    text-align:right;
    border-top:1px solid #F0F0F0;}

.cmt-box{
    margin:0px 0px 15px 0px;
    text-align:left;
    border-top:1px solid #F0F0F0;}

/* ---■フォント■ --- */
a:link{
    text-decoration:none;
    font-weight:bold; 
    color:#000000;
    padding:1px;}
a:visited{
    text-decoration:none;
    font-weight:bold;
    color:#000000;
    padding:1px;}
a:hover{
    text-decoration:none;
    font-weight:bold;
    color:#aa0000;
    padding:1px;}













